 .u-section-1 {
  background-image: url("images/aqua-blue-tiger-1500x937.jpg");
}

.u-section-1 .u-sheet-1 {
  min-height: 304px;
}

.u-section-1 .u-image-1 {
  width: 250px;
  height: 195px;
  margin: 25px auto 0;
}

.u-section-1 .u-text-1 {
  font-family: Nunito;
  font-weight: 700;
  text-shadow: 2px 2px 0px rgba(0,0,0,0.95);
  width: 492px;
  margin: 21px auto 34px;
}

@media (max-width: 1199px) {
   .u-section-1 {
    background-position: 50% 50%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 251px;
  }

  .u-section-1 .u-image-1 {
    margin-top: -240px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 134px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 192px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 144px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 315px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 25px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin: 27px 0 40px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 436px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 24px;
  margin-bottom: 0;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 400px;
}

.u-section-2 .u-container-layout-1 {
  padding: 20px;
}

.u-section-2 .embed-responsive-1 {
  position: absolute;
  width: 178%;
  left: -39%;
  height: 178%;
  top: -39%;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 400px;
}

.u-section-2 .u-container-layout-2 {
  padding: 20px;
}

.u-section-2 .embed-responsive-2 {
  position: absolute;
  width: 178%;
  left: -39%;
  height: 178%;
  top: -39%;
}

.u-section-2 .u-text-1 {
  font-family: Nunito;
  margin: 24px auto 0 79px;
}

.u-section-2 .u-text-2 {
  font-family: Nunito;
  margin: -29px 106px 24px auto;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 366px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 330px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 330px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 289px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 253px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 253px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 796px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 380px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 380px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 558px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 255px;
  }

  .u-section-2 .embed-responsive-1 {
    width: 100%;
    left: 0;
    height: 100%;
    top: 0;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 251px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 436px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 24px;
  margin-bottom: 0;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 400px;
}

.u-section-3 .u-container-layout-1 {
  padding: 20px;
}

.u-section-3 .embed-responsive-1 {
  position: absolute;
  width: 178%;
  left: -39%;
  height: 178%;
  top: -39%;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 400px;
}

.u-section-3 .u-container-layout-2 {
  padding: 20px;
}

.u-section-3 .embed-responsive-2 {
  position: absolute;
  width: 178%;
  left: -39%;
  height: 178%;
  top: -39%;
}

.u-section-3 .u-text-1 {
  font-family: Nunito;
  margin: 24px auto 0 106px;
}

.u-section-3 .u-text-2 {
  font-family: Nunito;
  margin: -29px 107px 24px auto;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 366px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 330px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 330px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 289px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 253px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 253px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 796px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 380px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 380px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 530px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 256px;
  }

  .u-section-3 .embed-responsive-1 {
    width: 100%;
    left: 0;
    height: 100%;
    top: 0;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 250px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-top: 16px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin: -279px 0 277px;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 435px;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 23px;
  margin-bottom: 0;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 400px;
}

.u-section-4 .u-container-layout-1 {
  padding: 20px;
}

.u-section-4 .embed-responsive-1 {
  position: absolute;
  width: 178%;
  left: -39%;
  height: 178%;
  top: -39%;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 400px;
}

.u-section-4 .u-container-layout-2 {
  padding: 20px;
}

.u-section-4 .embed-responsive-2 {
  position: absolute;
  width: 178%;
  left: -39%;
  height: 178%;
  top: -39%;
}

.u-section-4 .u-text-1 {
  font-family: Nunito;
  margin: 24px auto 0 0;
}

.u-section-4 .u-text-2 {
  font-family: Nunito;
  margin: -29px 0 23px auto;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 365px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 330px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 330px;
  }

  .u-section-4 .u-text-2 {
    margin-top: 20px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 288px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 253px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 253px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 795px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 380px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 380px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-text-2 {
    margin-bottom: 60px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 555px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 25px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 256px;
  }

  .u-section-4 .embed-responsive-1 {
    width: 100%;
    left: 0;
    height: 100%;
    top: 0;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 250px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    margin-top: -247px;
    margin-right: 0;
  }

  .u-section-4 .u-text-2 {
    width: auto;
    margin-top: 209px;
    margin-left: 0;
    margin-bottom: 25px;
  }
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 435px;
}

.u-section-5 .u-layout-wrap-1 {
  margin-top: 23px;
  margin-bottom: 0;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 400px;
}

.u-section-5 .u-container-layout-1 {
  padding: 20px;
}

.u-section-5 .embed-responsive-1 {
  position: absolute;
  width: 178%;
  left: -39%;
  height: 178%;
  top: -39%;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 400px;
}

.u-section-5 .u-container-layout-2 {
  padding: 20px;
}

.u-section-5 .embed-responsive-2 {
  position: absolute;
  width: 178%;
  left: -39%;
  height: 178%;
  top: -39%;
}

.u-section-5 .u-text-1 {
  font-family: Nunito;
  margin: 24px auto 0 0;
}

.u-section-5 .u-text-2 {
  font-family: Nunito;
  margin: -29px 8px 23px auto;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 365px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 330px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 330px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 288px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 253px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 253px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-5 .u-text-2 {
    margin-top: 20px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 795px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 380px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 380px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 549px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 256px;
  }

  .u-section-5 .embed-responsive-1 {
    width: 100%;
    left: 0;
    height: 100%;
    top: 0;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 250px;
  }

  .u-section-5 .u-text-1 {
    width: auto;
    margin-top: -247px;
    margin-right: 0;
  }

  .u-section-5 .u-text-2 {
    width: auto;
    margin-top: 205px;
    margin-left: 0;
    margin-right: 0;
  }
} .u-section-6 {
  background-image: none;
}

.u-section-6 .u-sheet-1 {
  min-height: 434px;
}

.u-section-6 .u-layout-wrap-1 {
  margin-top: 23px;
  margin-bottom: 0;
}

.u-section-6 .u-layout-cell-1 {
  min-height: 400px;
}

.u-section-6 .u-container-layout-1 {
  padding: 20px;
}

.u-section-6 .embed-responsive-1 {
  position: absolute;
  width: 178%;
  left: -39%;
  height: 178%;
  top: -39%;
}

.u-section-6 .u-layout-cell-2 {
  min-height: 400px;
}

.u-section-6 .u-container-layout-2 {
  padding: 20px;
}

.u-section-6 .embed-responsive-2 {
  position: absolute;
  width: 178%;
  left: -39%;
  height: 178%;
  top: -39%;
}

.u-section-6 .u-text-1 {
  font-family: Nunito;
  margin: 14px -12px 0 auto;
}

.u-section-6 .u-text-2 {
  font-family: Nunito;
  margin: -29px auto 32px 0;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 364px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 330px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 330px;
  }

  .u-section-6 .u-text-2 {
    margin-top: -19px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 287px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 253px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 253px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-6 .u-text-1 {
    margin-top: 73px;
  }

  .u-section-6 .u-text-2 {
    margin-top: -78px;
    margin-bottom: 53px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 794px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 380px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 380px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-text-1 {
    margin-top: 70px;
  }

  .u-section-6 .u-text-2 {
    margin-top: -71px;
    margin-bottom: 50px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 559px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-top: 22px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 256px;
  }

  .u-section-6 .embed-responsive-1 {
    width: 100%;
    left: 0;
    height: 100%;
    top: 0;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 250px;
  }

  .u-section-6 .u-text-1 {
    width: auto;
    margin-top: 22px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-text-2 {
    width: auto;
    margin-top: -320px;
    margin-right: 0;
    margin-bottom: 291px;
  }
}